## haskell-monadcatchio-mtl 0.3.0.2

=== debian/changelog ===
haskell-monadcatchio-mtl (0.3.0.2-1) unstable; urgency=low

  [ Marco Túlio Gontijo e Silva ]
  * debian/source/format: Use 3.0 (quilt).

  [ Marco Silva ]
  * Use ghc instead of ghc6

  [ Joachim Breitner ]
  * New upstream release

  [ Iain Lane ]
  * Standards-Version → 3.9.2, no changes required

 -- Iain Lane <laney@debian.org>  Tue, 24 May 2011 13:15:15 +0100

haskell-monadcatchio-mtl (0.2.0.0-3) unstable; urgency=low

  [ Marco Túlio Gontijo e Silva ]
  * Use debian/compat 7.
  * debian/control: Use more sintetic link in Homepage:.

 -- Joachim Breitner <nomeata@debian.org>  Sat, 20 Feb 2010 18:25:47 +0100

haskell-monadcatchio-mtl (0.2.0.0-2) unstable; urgency=low

  * debian/watch: Use format that works for --download-current-version.
  * debian/watch: Add .tar.gz to downloaded filename.
  * debian/watch: Include package name in downloaded .tar.gz.
  * debian/watch: Remove spaces, since they're not allowed by uscan.
  * debian/control: Add field Provides: ${haskell:Provides} to -dev and
    -prof packages.
  * Update Uploader e-mail.
  * debian/control: Use Vcs-Browser: field.
  * debian/control: Remove dependency in hscolour, since it's now a
    dependency of haskell-devscripts.
  * debian/control: Remove haddock from Build-Depends:, since it's now a
    Depends: of haskell-devscripts.
  * debian/control: Bump Standards-Version: to 3.8.4, no changes needed.
  * debian/control: Bump Build-Depends: version of haskell-devscripts
    and remove versioned dependency on ghc6.

 -- Marco Túlio Gontijo e Silva <marcot@debian.org>  Fri, 12 Feb 2010 09:51:37 -0200

haskell-monadcatchio-mtl (0.2.0.0-1) unstable; urgency=low

  * New upstream version.
  * debian/control:
    - Use Priority: extra.
    - Use haskell:Recommends and haskell:Suggests.
    - Use Debian Haskell Group as Maintainer.
    - Update Vcs-Darcs.
    - Update Uploader e-mail.
    - Update Standards-Version to 3.8.3.
    - Use one package for line in dependencies.
  * debian/rules: Make build depend only in build-arch to avoid building
    indep packages in all architectures.
  * debian/copyright: Change packaging license.

 -- Marco Túlio Gontijo e Silva <marcot@riseup.net>  Fri, 18 Dec 2009 11:34:01 -0200

haskell-monadcatchio-mtl (0.1.0.1-1) unstable; urgency=low

  * Initial release. (Closes: #514759)

 -- Marco Túlio Gontijo e Silva <marcot@holoscopio.com>  Tue, 19 May 2009 15:35:27 -0300
