## haskell-monadcatchio-mtl 0.3.0.4

=== debian/changelog ===
haskell-monadcatchio-mtl (0.3.0.4-2) unstable; urgency=low

  * Fix -doc package dependency.

 -- Clint Adams <clint@debian.org>  Sun, 12 Feb 2012 22:10:55 -0500

haskell-monadcatchio-mtl (0.3.0.4-1) unstable; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sat, 22 Oct 2011 12:30:26 -0400
