## haskell-monadcatchio-mtl 0.3.0.5

=== debian/changelog ===
haskell-monadcatchio-mtl (0.3.0.5-3) unstable; urgency=low

  * Move Haskell blurb to the end of the description, reduces the impact
    of #708703

 -- Joachim Breitner <nomeata@debian.org>  Sat, 25 May 2013 23:52:31 +0200

haskell-monadcatchio-mtl (0.3.0.5-2) unstable; urgency=low

  * Enable compat level 9
  * Use substvars for Haskell description blurbs

 -- Joachim Breitner <nomeata@debian.org>  Fri, 24 May 2013 12:51:25 +0200

haskell-monadcatchio-mtl (0.3.0.5-1) experimental; urgency=low

  * Depend on haskell-devscripts 0.8.13 to ensure this packages is built
    against experimental
  * Bump standards version, no change
  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Sun, 21 Oct 2012 18:07:45 +0200
