=== debian/control ===
Source: haskell-monadcatchio-mtl
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Marco Túlio Gontijo e Silva <marcot@debian.org>, Clint Adams <clint@debian.org>
Build-Depends: debhelper (>= 9)
  , cdbs
  , haskell-devscripts (>= 0.8.15)
  , ghc
  , ghc-prof
  , libghc-mtl-dev
  , libghc-mtl-prof
  , libghc-extensible-exceptions-dev
  , libghc-extensible-exceptions-prof
Build-Depends-Indep: ghc-doc
  , libghc-mtl-doc
  , libghc-extensible-exceptions-doc
Standards-Version: 3.9.4
Homepage: http://hackage.haskell.org/package/MonadCatchIO-mtl
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-monadcatchio-mtl
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-monadcatchio-mtl
DM-Upload-Allowed: yes

Package: libghc-monadcatchio-mtl-dev
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: monad-transformer version of the Control.Exception module${haskell:ShortBlurb}
 Provides a monad-transformer version of the Control.Exception.catch
 function. For this, it defines the MonadCatchIO class, a subset of MonadIO. It
 defines proper instances for most monad transformers in the mtl library.
 .
 ${haskell:Blurb}

Package: libghc-monadcatchio-mtl-prof
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Provides: ${haskell:Provides}
Description: monad-transformer version of the Control.Exception module${haskell:ShortBlurb}
 Provides a monad-transformer version of the Control.Exception.catch
 function. For this, it defines the MonadCatchIO class, a subset of MonadIO. It
 defines proper instances for most monad transformers in the mtl library.
 .
 ${haskell:Blurb}

Package: libghc-monadcatchio-mtl-doc
Section: doc
Architecture: all
Depends: ${haskell:Depends}, ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: monad-transformer version of the Control.Exception module${haskell:ShortBlurb}
 Provides a monad-transformer version of the Control.Exception.catch
 function. For this, it defines the MonadCatchIO class, a subset of MonadIO. It
 defines proper instances for most monad transformers in the mtl library.
 .
 ${haskell:Blurb}
