=== debian/control ===
--- 
+++ 
@@ -8,18 +8,18 @@
   , haskell-devscripts (>= 0.8.15)
   , ghc
   , ghc-prof
-  , libghc-mtl-dev
-  , libghc-mtl-prof
   , libghc-extensible-exceptions-dev
   , libghc-extensible-exceptions-prof
+  , libghc-monadcatchio-transformers-dev (>= 0.3.1.0)
+  , libghc-monadcatchio-transformers-dev (<< 0.3.1.1)
+  , libghc-monadcatchio-transformers-prof
 Build-Depends-Indep: ghc-doc
-  , libghc-mtl-doc
   , libghc-extensible-exceptions-doc
+  , libghc-monadcatchio-transformers-doc
 Standards-Version: 3.9.4
 Homepage: http://hackage.haskell.org/package/MonadCatchIO-mtl
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-monadcatchio-mtl
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-monadcatchio-mtl
-DM-Upload-Allowed: yes
 
 Package: libghc-monadcatchio-mtl-dev
 Architecture: any
